:root {
  --color-primary: #512E81;
  --color-form: #512E81;
  --color-black: #000;
  --color-white: #fff;
  --font-body: 'Hedvig Letters Sans', sans-serif;
  --font-heading: 'Italiana', serif;
  --nav-background: #512E81;
  --nav-button-background: #fff;
  --nav-button-color: #000;
}
.site-nav__links a {
  color: var(--color-white) !important;
}

.features__badge {
  background: #512E8196 !important;
}

a.pricing-card__cta {
  color: var(--color-primary) !important;
}

.form-wrapper .registration-title,
.form-wrapper label,
.form-wrapper .form-check-label,
.form-wrapper .statement-text,
.form-wrapper .form-check-label a,
.bottom-text, .bottom-text a, .formlink, .formlink a {
  color: var(--color-white) !important;
}